Subject: bug#30981: Document how to use $BROWSER for external browser

From: Glenn Morris <[email-masked]>
Date: Thu, 29 Mar 2018 20:31:57 -0400

xdg-open respects BROWSER, and xdg-open is the browse-url default on GNU/Linux.
browse-url-can-use-xdg-open was overly restrictive prior to 26.1.
In Emacs 26.1 it probably Just Works.